package _VisualDVM.ProjectData.Project;
import _VisualDVM.GlobalData.Settings.DBSetting;
import Common.Passes.Pass;
public class ChangeSettingPass extends Pass<DBSetting> {
    @Override
    protected boolean canStart(Object... args) throws Exception {
        target = (DBSetting) args[0];
        return true;
    }
}
